<?
session_start();
if ($_POST) {
	$usuario = strtoupper($_POST['usu']);
	$clave = strtoupper($_POST['cla']);
	include "fphp.php";
	$enlace = cargar_conexion();
	$consulta = "Select * from usuario where usuario='$usuario' and clave='$clave'";
	$resultado = mysqli_query($enlace, $consulta) or die('Verificaci&oacute;n del C&oacute;digo fall&oacute;: ' . mysqli_error($enlace));
	$num_rows = mysqli_num_rows($resultado);
	if ($num_rows != 0) {
		$row = mysqli_fetch_array($resultado);
		$_SESSION['usuario_validar'] = $row['usuario'];
		$_SESSION['nombre_validar'] = $row['detalle'];
		$_SESSION['acceso_validar'] = $row['acceso'];
		$_SESSION['db_validar'] = $row['db'];
		$_SESSION['logo_validar'] = $row['logo'];
		$_SESSION['empresa_validar'] = $row['empresa'];
		header('location:menu.php');
	} else $mensaje = 'Acceso Denegado...';
}
?>

<html>
<script type='text/javascript' language='javascript'>
	function goTo(targeturl, targetframe) {
		targetframe.location.replace(targeturl);
		return true;
	}
	goTo('framemain.php', window.parent.frames['mainFrame']);
</script>
<style type="text/css">
	#menuList {
		background-color: #00CCCC;
		border: 1px solid #000000;
		margin: 0px;
		padding: 2px;
		line-height: 0px;
		width: 8em;
		/* Es necesario aportar anchura al menú para limitar el ancho de los botones */
	}

	#menuListHoriz li {
		list-style: none;
		display: inline;
		/* Es necesario para que los elementos de la lista se situen uno tras otro (horizontalidad) */
	}

	#menuListHoriz li a,
	#menuList1 li a:focus {
		list-style: none;
		background-color: #ffffff;
		border: 1px solid #000000;
		padding: 10px;
		text-decoration: none;
		color: #000;
		font-family: Verdana, Arial, Helvetica;
		font-size: 12px;
		font-weight: bold;
	}

	#menuListHoriz li a:hover {
		color: #FF0000;
		font-size: 15px;
		font-weight: bold;
	}
</style>

<body background="images/arriba.png">
	<br>
	<form name='entrada' action='<? echo $_SERVER['PHP_SELF']; ?>' method='POST'>
		<table border=0 cellpadding=0 cellspacing=0>
			<tr>
				<td width=900>&nbsp;</td>
				<td>
					<table border=0>
						<tr>
							<td align=right>
								<font size=2 color='white' face='verdana'>Usuario:</font>
							</td>
							<td><input name='usu' size=10></td>
						</tr>
						<tr>
							<td align=right>
								<font size=2 color='white' face='verdana'>Clave:</font>
							</td>
							<td><input type='password' name='cla' size=10></td>
						</tr>
						<tr>
							<td align=right>
								<font color='white' face='verdana'></font>
							</td>
							<td><input type='submit' value='Entrar'>
								<font color=white size=2><? echo $mensaje; ?></font>
							</td>
						</tr>
					</table>
				</TD>
			</tr>
		</table>
	</form>
	<script language='JavaScript' type='text/JavaScript'> document.entrada.usu.focus(); </script>
</body>

</html>